name: Link
type: module
description: 'Provides a simple link field type.'
# core: 8.x
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
